.TH wxAcceleratorTable 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxAcceleratorTable \- See external documentation: wxAcceleratorTable\&.
.SH DESCRIPTION
.LP
See external documentation: wxAcceleratorTable <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxacceleratortable\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxAcceleratorTable()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxAcceleratorTable()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxacceleratortable\&.html#wxacceleratortablewxacceleratortable>\&.
.RE
.LP
.B
new(N::integer(), Entries::[wxAcceleratorEntry() (see module wxAcceleratorEntry)]) -> wxAcceleratorTable()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxacceleratortable\&.html#wxacceleratortablewxacceleratortable>\&.
.RE
.LP
.B
ok(This::wxAcceleratorTable()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxacceleratortable\&.html#wxacceleratortableok>\&.
.RE
.LP
.B
destroy(This::wxAcceleratorTable()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
